php-sqrl 'sqrl_verify.php' SQL Injection Vulnerabilitiy

Bugtraq ID: 69270
Class: Input Validation Error
CVE: CVE-2014-5458
Remote: Yes
Local: No
Published: Aug 17 2014 12:00AM
Updated: Aug 27 2014 12:23AM
Credit: Scott Arciszewski
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus